.ctct-custom-form{
    font:16px Helvetica Neue,Arial,sans-serif;
    line-height:1.5;
    -webkit-font-smoothing:antialiased;
    margin:0 auto;
    box-sizing:border-box;
    padding:15px
}
.ctct-form-defaults{
    color:#000;
    padding:15px;
    border-radius:5px
}
.ctct-custom-form *{
    box-sizing:border-box
}
.ctct-custom-form p{
    margin:0;
    margin-bottom:24px
}
.ctct-custom-form select{
    width:100%;
    height:46px;
    border:1px solid #b0b6bb;
    background-color:#fff;
    box-shadow:inset 0 1px 2px rgba(0,0,0,.1)
}
.ctct-custom-form .ctct-form-required{
    position:relative
}
.ctct-custom-form .ctct-form-required:before{
    content:"\2217";
    position:absolute;
    top:-4px;
    left:-12px;
    color:#f5463b
}
.ctct-custom-form input[type=text]{
    width:100%;
    border-radius:0;
    border: none;
    box-shadow:inset 0 1px 2px rgba(0,0,0,.1);
    font-family:Helvetica Neue,Arial,sans-serif;
    font-size: 16px;
    line-height: 113%;
    color: #10385f;
}
.ctct-custom-form .ctct-form-errorMessage{
    font-size:16px;
    line-height:1.5;
    margin-bottom:12px;
    color:#f5463b
}
.ctct-custom-form ::-webkit-input-placeholder{
    color:#88919a
}
.ctct-custom-form :-moz-placeholder{
    color:#88919a
}
.ctct-custom-form ::-moz-placeholder{
    color:#88919a
}
.ctct-custom-form :-ms-input-placeholder{
    color:#88919a
}
.ctct-custom-form input.is-error,.ctct-custom-form .ctct-form-input.is-error{
    border-color:#f5463b!important;
    color:#f5463b!important
}
.ctct-custom-form label{
    display:block;
    margin-bottom:12px;
    line-height:1
}
.ctct-custom-form .Button{
    display:inline-block;
    margin-bottom:0;
    text-align:center;
    vertical-align:middle;
    cursor:pointer;
    font-size:16px;
    padding:14px 20px;
    line-height:1;
    background-image:none;
    background-color:#ebedee;
    color:#0078c1;
    border:none;
    box-shadow:none;
    border-radius:2px;
    -webkit-user-select:none;
    -ms-user-select:none;
    -moz-user-select:none;
    -o-user-select:none;
    user-select:none;
    -webkit-transition:all .1s ease-in-out;
    -ms-transition:all .1s ease-in-out;
    -moz-transition:all .1s ease-in-out;
    -o-transition:all .1s ease-in-out;
    transition:all .1s ease-in-out
}
.ctct-custom-form .ctct-button{
    color:#fff;
    background-color:#00375f;
    display:block;
    width:100%;
    position: relative;
    top: 0;
    bottom: 0;
}
.ctct-custom-form .ctct-button:hover{
    color:#fff;
    background-color:#3e9fda
}
.ctct-custom-form .ctct-button:active{
    background-color:#005c94
}
.ctct-custom-form .ctct-form-footer{
    font-size:11px;
    font-family:Helvetica Neue,Arial,sans-serif;
    padding:10px 0 0
}
